version: 0.0.12
files:
  - url: PDF Viewer for Plans Setup 0.0.12.exe
    sha512: 2W9pvcekU1qXXVfoeqk28G6nRFerWqo06btfYNSi2HUzO20W7cJtMHSCk63TVEvbCC+FyWiYQtX3fW6lhpcmmQ==
    size: 62868429
path: PDF Viewer for Plans Setup 0.0.12.exe
sha512: 2W9pvcekU1qXXVfoeqk28G6nRFerWqo06btfYNSi2HUzO20W7cJtMHSCk63TVEvbCC+FyWiYQtX3fW6lhpcmmQ==
releaseDate: '2021-10-26T02:49:13.218Z'
